## python-xstatic 1.0.0

=== debian/changelog ===
python-xstatic (1.0.0-4) unstable; urgency=medium

  * Fixed upstream URLs (Closes: #757796).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Sep 2014 11:47:53 +0000

python-xstatic (1.0.0-3) unstable; urgency=medium

  * Update VCS URLs, as well as the upstream ones.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Aug 2014 16:27:01 +0800

python-xstatic (1.0.0-2) unstable; urgency=medium

  * Do not package with .pth file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2014 07:09:34 +0000

python-xstatic (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #752995)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jun 2014 16:34:13 +0800
