=== debian/control ===
Source: python-xstatic
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools,
 python-sphinx
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic.git
Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic.git
Homepage: https://bitbucket.org/thomaswaldmann/xstatic

Package: python-xstatic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Description: XStatic base package with minimal support code - Python 2.x
 XStatic is a packaging standard to package external (often 3rd party) static
 files as a Python package, so they are easily usable on all operating systems,
 with any package management system or even without one.
 .
 Many Python projects need to use some specific data files, like javascript,
 css, java applets, images, etc. Sometimes these files belong to YOUR project
 (then you may want to package them separately, but you could also just put
 them into your main package). But in many other cases, those files are
 maintained by someone else (like jQuery javascript library or even much bigger
 js libraries or applications) and you definitely do not really want to merge
 them into your project. So, you want to have static file packages, but you
 don’t want to get lots of stuff you do not want. Thus, stuff required by
 XStatic file packages (especially the main, toplevel XStatic package) tries to
 obey to be a MINIMAL, no-fat thing. XStatic doesn't "sell" any web framework
 or other stuff you don't want. Maybe there will be optional XStatic extensions
 for all sorts of stuff, but they won't be required if you just want the files.
 .
 By having static files in packages, it is also easier to build virtual envs,
 support linux/bsd/... distribution package maintainers and even windows
 installs using the same mechanism.
 .
 This package contains the Python 2.x module.

Package: python3-xstatic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Description: XStatic base package with minimal support code - Python 3.x
 XStatic is a packaging standard to package external (often 3rd party) static
 files as a Python package, so they are easily usable on all operating systems,
 with any package management system or even without one.
 .
 Many Python projects need to use some specific data files, like javascript,
 css, java applets, images, etc. Sometimes these files belong to YOUR project
 (then you may want to package them separately, but you could also just put
 them into your main package). But in many other cases, those files are
 maintained by someone else (like jQuery javascript library or even much bigger
 js libraries or applications) and you definitely do not really want to merge
 them into your project. So, you want to have static file packages, but you
 don’t want to get lots of stuff you do not want. Thus, stuff required by
 XStatic file packages (especially the main, toplevel XStatic package) tries to
 obey to be a MINIMAL, no-fat thing. XStatic doesn't "sell" any web framework
 or other stuff you don't want. Maybe there will be optional XStatic extensions
 for all sorts of stuff, but they won't be required if you just want the files.
 .
 By having static files in packages, it is also easier to build virtual envs,
 support linux/bsd/... distribution package maintainers and even windows
 installs using the same mechanism.
 .
 This package contains the Python 3.x module.

Package: python-xstatic-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: XStatic base package with minimal support code - doc
 XStatic is a packaging standard to package external (often 3rd party) static
 files as a Python package, so they are easily usable on all operating systems,
 with any package management system or even without one.
 .
 Many Python projects need to use some specific data files, like javascript,
 css, java applets, images, etc. Sometimes these files belong to YOUR project
 (then you may want to package them separately, but you could also just put
 them into your main package). But in many other cases, those files are
 maintained by someone else (like jQuery javascript library or even much bigger
 js libraries or applications) and you definitely do not really want to merge
 them into your project. So, you want to have static file packages, but you
 don’t want to get lots of stuff you do not want. Thus, stuff required by
 XStatic file packages (especially the main, toplevel XStatic package) tries to
 obey to be a MINIMAL, no-fat thing. XStatic doesn't "sell" any web framework
 or other stuff you don't want. Maybe there will be optional XStatic extensions
 for all sorts of stuff, but they won't be required if you just want the files.
 .
 By having static files in packages, it is also easier to build virtual envs,
 support linux/bsd/... distribution package maintainers and even windows
 installs using the same mechanism.
 .
 This package contains the documentation.
