=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic XStatic-(.*).tar.gz
