## python-xstatic 1.0.3

=== debian/changelog ===
python-xstatic (1.0.3-6) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils again from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:59:00 +0100

python-xstatic (1.0.3-5) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:57:39 +0100

python-xstatic (1.0.3-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090681).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:09:34 +0100

python-xstatic (1.0.3-3) unstable; urgency=medium

  * Do not attempt to run tests with setup.py tests (Closes: #1080284).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Sep 2024 08:36:34 +0200

python-xstatic (1.0.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 14:38:46 +0200

python-xstatic (1.0.3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed upstream VCS URLs in d/rules, d/control and d/copyright.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 17:04:49 +0200

python-xstatic (1.0.0-8) unstable; urgency=medium

  * Cleans better (Closes: #1046280).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 18:17:55 +0200

python-xstatic (1.0.0-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Build using python3-sphinx (Closes: #943189).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 11:44:53 +0200

python-xstatic (1.0.0-6) unstable; urgency=medium

  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 16:13:33 +0200

python-xstatic (1.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Removed inactive maintainers.
  * Fixed long description according to Justin R Rye recommendations.
  * Bumped debhelper to 10.
  * Fixed (build-)depends after jessie and stretch release.
  * Standards-Version is now 4.1.3.
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 00:01:26 +0200
