=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/xstatic-py/xstatic
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "No tests in this package."
endif

override_dh_clean:
	dh_clean
	rm -rf build

override_dh_sphinxdoc:
	python3 -m sphinx -b html docs/source debian/python-xstatic-doc/usr/share/doc/python-xstatic-doc/html
	dh_sphinxdoc
